Subject: Re: [PATCH] Highlight keyboard shortcuts in git-add--interactive

From: Dan Zwell <[email-masked]>
Date: Wed, 21 Nov 2007 17:00:50 -0600

Jeff King wrote:
 > Dan, any progress on the next revision of the patch
 > series?
 >

Yeah, I've been busy with school work, but Thanksgiving break has just 
started. I hope to have something to send tonight, though it probably 
will not be the final draft, as it has quite a bit of changes from the 
last version.

Dan